#service_child_benefits {
    padding: 20px;
}

#service_child_benefits table {
    border-collapse: collapse;
    border-spacing: 0 !important;
}

#service_child_benefits table th {
    text-align: center;
}

#service_child_benefits table td,
#service_child_benefits table th {
    padding: 5px;
    border: 1px solid #9b9b9b;
}